Subject: [RADIR] Closing Routing and Addressing Directorate (RADir)

From: IESG Secretary <[email-masked]>
Date: Fri, 24 Aug 2012 07:58:30 -0700

The Routing and Addressing Directorate (RADir) is closed. The RADir was 
chartered by Brian Carpenter and Leslie Daigle when they were IETF Chair and 
IAB Chair, respectively. The RADir has not done anything in quite some time, and 
it is time to close. Thank you to the members of RADir for their service.